@charset "UTF-8";

/*==========================================================================================

	■ outline

==========================================================================================*/
section#outline .title h2 {
  background: url(../../images/outline/title.png) 0 0 no-repeat;
}
section#outline .mainTxt h3, section#outline .mainTxt h4 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4;
}
section#outline .mainTxt h3 span, section#outline .mainTxt h4 span {
  font-weight: bold;
}
section#outline .mainTxt li {
  padding: 20px 0 20px 85px;
  min-height: 32px;
  margin-bottom: 20px;
}
section#outline .mainTxt .fl {
  float: left;
}
section#outline .mainTxt .fr {
  float: right;
}
section#outline .mainTxt .txt04 .fr {
  margin: 0 0 10px 10px;
}
section#outline .mainTxt .txt01 {
  background: url(../../images/outline/outline_ico01.png) 0 0 no-repeat;
}
section#outline .mainTxt .txt02 {
  background: url(../../images/outline/outline_ico02.png) 0 0 no-repeat;
}
section#outline .mainTxt .txt03 {
  background: url(../../images/outline/outline_ico03.png) 0 0 no-repeat;
}
section#outline .mainTxt .txt04 {
  background: url(../../images/outline/outline_ico04.png) 0 0 no-repeat;
}
section#outline .mainTxt .txt05 {
  margin-bottom: 50px;
  background: url(../../images/outline/outline_ico05.png) 0 0 no-repeat;
}
section#outline .mainTxt .txt06 {
  margin-bottom: 50px;
  background: url(../../images/outline/outline_ico06.png) 0 0 no-repeat;
}
section#outline .mainTxt .txt05 img {
  width: 100%;
  height: auto;
}
section#outline .mainTxt .txt02 h5 {
  padding-top: 15px;
  font-size: 18px;
}
section#outline .mainTxt .txt02 p {
  padding: 15px 0 0;
  line-height: 1.4;
}
section#outline .mainTxt .txt02 span {
  white-space: nowrap;
}
section#outline .mainTxt .txt02 span br.pc-none {
  display: none;
}
section#outline .outline_notice {
  border: #c2ad57 4px solid;
  padding: 20px;
  margin-bottom: 50px;
}
section#outline .outline_notice dd {
  text-indent: -1em;
  padding-left: 1em;
  margin: 0 0 6px;
}
section#outline .outline_notice dd:last-child {
  margin-bottom: 50px;
}
section#outline .sponsor {
  padding-top: 30px;
}
section#outline .sponsor li {
  margin: 0 0 20px;
  font-size: 13px;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}
section#outline .sponsor img {
  vertical-align: middle;
  margin-right: 15px;
}
section#outline .banner {
  list-style-type: none;
  margin: 40px 0 0;
  width: 100%;
}
section#outline .banner li {
  float: left;
  margin: 0 10px 10px 0;
}
section#outline .banner li:nth-child(4n) {
  margin-right: 0;
}
section#outline .banner li img {
  display: block;
  height: auto;
  width: 100%;
}
section#outline .google {
  display: inline-block;
  padding: 5px 20px;
  margin: 0;
  background: #c41316;
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

@media (max-width: 980px) {
  section#outline .banner li {
    width: 23.5%;
    margin: 0 2% 2% 0px;
  }
  section#outline .banner li:nth-child(4n) {
    margin-right: 0;
  }
  section#outline .banner li img {
    display: block;
    height: auto;
    width: 100%;
  }
}
@media (max-width: 678px) {
  section#outline .mainTxt li {
    padding: 18px 0 20px 65px;
    min-height: 32px;
    margin-bottom: 20px;
  }
  section#outline .mainTxt .fl, section#outline .mainTxt .fr {
    float: none;
  }
  section#outline .mainTxt h3, section#outline .mainTxt h4 {
    font-size: 18px;
    line-height: 1.5;
  }
  section#outline .mainTxt .txt01 {
    background: url(../../images/outline/outline_ico01.png) 0 0 no-repeat;
    background-size: 55px auto;
    -moz-background-size: 55px auto;
    -webkit-background-size: 55px auto;
  }
  section#outline .mainTxt .txt02 {
    background: url(../../images/outline/outline_ico02.png) 0 0 no-repeat;
    background-size: 55px auto;
    -moz-background-size: 55px auto;
    -webkit-background-size: 55px auto;
  }
  section#outline .mainTxt .txt03 {
    background: url(../../images/outline/outline_ico03.png) 0 0 no-repeat;
    background-size: 55px auto;
    -moz-background-size: 55px auto;
    -webkit-background-size: 55px auto;
  }
  section#outline .mainTxt .txt04 {
    background: url(../../images/outline/outline_ico04.png) 0 0 no-repeat;
    background-size: 55px auto;
    -moz-background-size: 55px auto;
    -webkit-background-size: 55px auto;
  }
  section#outline .mainTxt .txt05 {
    margin-bottom: 40px;
    background: url(../../images/outline/outline_ico05.png) 0 0 no-repeat;
    background-size: 55px auto;
    -moz-background-size: 55px auto;
    -webkit-background-size: 55px auto;
  }
  section#outline .mainTxt .txt06 {
    margin-bottom: 40px;
    background: url(../../images/outline/outline_ico06.png) 0 0 no-repeat;
    background-size: 55px auto;
    -moz-background-size: 55px auto;
    -webkit-background-size: 55px auto;
  }
  section#outline .mainTxt .txt02 h5 {
    font-size: 15px;
  }
  section#outline .mainTxt .txt02 p {
    font-size: 13px;
  }
  section#outline .mainTxt .txt04, section#outline .mainTxt .txt05 {
    padding: 70px 0 20px 0;
  }
  section#outline .mainTxt .txt04 .fr {
    display: block;
    margin: 0 auto 20px;
    width: 100%;
    height: auto;
    max-width: 360px;
  }
}
@media (max-width: 480px) {
  section#outline .mainTxt li {
    padding: 8px 0 20px 46px;
    min-height: 32px;
    margin-bottom: 10px;
  }
  section#outline .mainTxt .txt01 {
    background: url(../../images/outline/outline_ico01.png) 0 0 no-repeat;
    background-size: 40px auto;
    -moz-background-size: 40px auto;
    -webkit-background-size: 40px auto;
  }
  section#outline .mainTxt .txt02 {
    background: url(../../images/outline/outline_ico02.png) 0 14px no-repeat;
    background-size: 40px auto;
    -moz-background-size: 40px auto;
    -webkit-background-size: 40px auto;
  }
  section#outline .mainTxt .txt02 span {
    white-space: normal;
  }
  section#outline .mainTxt .txt02 span br.pc-none {
    display: block;
  }
  section#outline .mainTxt .txt03 {
    background: url(../../images/outline/outline_ico03.png) 0 0 no-repeat;
    background-size: 40px auto;
    -moz-background-size: 40px auto;
    -webkit-background-size: 40px auto;
  }
  section#outline .mainTxt .txt04 {
    background: url(../../images/outline/outline_ico04.png) 0 0 no-repeat;
    background-size: 40px auto;
    -moz-background-size: 40px auto;
    -webkit-background-size: 40px auto;
  }
  section#outline .mainTxt .txt05 {
    background: url(../../images/outline/outline_ico05.png) 0 0 no-repeat;
    background-size: 40px auto;
    -moz-background-size: 40px auto;
    -webkit-background-size: 40px auto;
  }
  section#outline .mainTxt .txt06 {
    background: url(../../images/outline/outline_ico06.png) 0 0 no-repeat;
    background-size: 40px auto;
    -moz-background-size: 40px auto;
    -webkit-background-size: 40px auto;
  }
  section#outline .mainTxt .txt04, section#outline .mainTxt .txt05 {
    padding: 50px 0 20px 0;
    font-size: 13px;
  }
  section#outline .banner li {
    width: 32%;
    margin: 0 2% 2% 0px;
  }
  section#outline .banner li:nth-child(4n) {
    margin-right: 2%;
  }
  section#outline .banner li:nth-child(3n) {
    margin-right: 0;
  }
}
/*==========================================================================================

	■ about

==========================================================================================*/
section#about .title h2 {
  background: url(../../images/about/title.png) 0 0 no-repeat;
}
section#about-past .title h2 {
  background: url(../../images/about/title02.png) 0 0 no-repeat;
}
section#about .subttl {
  height: 32px;
  background: url(../../images/about/subttl.png) 0 0 no-repeat;
}
section#about-past .subttl {
  text-indent: 0 !important;
  font-size: 20px;
  font-weight: bold;
  color: #206819;
}

section#about-past textArea strong {
  font-weight: bold;
}

@media (max-width: 980px) {
  section#about .subttl,
  section#about-past .subttl {
    height: 32px;
    background-size: auto 100%;
    -moz-background-size: auto 100%;
    -webkit-background-size: auto 100%;
  }

  section#about-past .subttl {
    font-size: 15px;
  }
}
